{
  "name": "Feature Preprocessing",
  "color": "#F9BE40",
  "items": [
    {
      "objectId": "compute_joined_features_prepared",
      "objectType": "RECIPE"
    },
    {
      "objectId": "input_prepared",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "position": {},
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}